"""Thumbnail for people

Revision ID: 27d8facf34f8
Revises: 8e3972ac4bc4
Create Date: 2018-09-05 16:53:33.905646

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "27d8facf34f8"
down_revision = "8e3972ac4bc4"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column("people", sa.Column("thumbnail", sa.LargeBinary(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column("people", "thumbnail")
    # ### end Alembic commands ###
